.modal-body{padding:  0px;}
.modal-lg{
    width: 900px !important;
}
.nboder-input{
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background-color: #f8fafb;
}
.nboder-select{
    background-color: #f8fafb;
}
.color1{
    color:#1ab394;
}
.color2{
    color:#1c84c6;
}
.color3{
    color:#ed5565;
}
.small-circle{
    width: 16px;height: 16px;padding: 2px 1px;
    font-size: 5px;
    margin-right: 3px;
    padding: 0px;
    margin-top: -2px;
}
.text{
    margin-top: 2px;
    line-height: 12px;
    height: 12px;
}
.labal-text{
    width: 16.666%;
    float: left;
    padding-left: 10px;
    text-align: left;
    padding-top: 10px;
    font-weight: 200;
}
.labal-input{
    float: left;
    width: 66.66%;
}